Subject: Re: Bubble Wrap as Insulation

From: [email-masked] (Nick Pine)
Date: 2 Jun 1995 02:46:41 -0400

MShadowfax <[email-masked]> wrote:

>     While uncartoning some new electronics today, I began to wonder if
>anyone has used or considered using bubble wrap as a form of insulation
>and, if so, what kind of results they had. 

Seems to work OK, especially behind glass or flat fiberglass glazing.
I helped build a solar wood kiln that way, with some 4' wide Sealed Air Corp
bubble pack, which cost 5-10 cents/ft^2, and it worked fine for years. They
used to stick bubble pack up on the inside of glass greenhouses. Less than R2,
as I recall, and no UV inhibitors, unlike "solar pool covers," which cost more
and have that blue color that makes them less efficient. 

Nick